Jump to content

Archived

This topic is now archived and is closed to further replies.

beethamwest

Error 1310 when trying to install FSX SP1

Recommended Posts

As per title. I have just installed FSX deluxe fresh from the disks, installed the SDK off disk 1 and now when i try and install SP1, i get this error. Error 1310.Error writing to file: Microsoft.FlightSimulator.SimConnect.dll. Verify that you have access to that directory. Any ideas? Cheers.


My system which is due for delivery on the 27th October 2011

 

Intel i5 2500k 4.5ghz

Asus GeForce GTX560ti 1024mb GDDR5

Gigabyte Z68AP-D3

Corsair Vengeance Blue 8gb 1600mhz

Seagate Baracuda 500GB 6GB/s 16mb Cache

Cooler Master Elite case

Cooler Master hyper 212 CPU fan

G7 780w PSU - I know i need to upgrade this!

32" BEKO HD LCD screen

 

FSX Acceleration + UTX, GEX, REX, GenX VFR UK, all UK2000 airports, Mogwaisoft Shade, many Aerosoft Major Airports

 

And...

 

PMDG's 744X Queen of the skies.

 

Total outlay about £1500. Next i intend on getting a good Yoke and peddles.

Share this post


Link to post
Share on other sites

I think removing the read only restriction from simconnect.dll will solve the problem. Just right click > Properties > uncheck read only.

Share this post


Link to post
Share on other sites

Is this file located in C:\Program Files (x86)\Microsoft Games\Microsoft Flight Simulator X SDK\SDK\Core Utilities Kit\SimConnect SDK\lib\managed It is the only place i can find it. I opened its properties and there is no read only checked.


My system which is due for delivery on the 27th October 2011

 

Intel i5 2500k 4.5ghz

Asus GeForce GTX560ti 1024mb GDDR5

Gigabyte Z68AP-D3

Corsair Vengeance Blue 8gb 1600mhz

Seagate Baracuda 500GB 6GB/s 16mb Cache

Cooler Master Elite case

Cooler Master hyper 212 CPU fan

G7 780w PSU - I know i need to upgrade this!

32" BEKO HD LCD screen

 

FSX Acceleration + UTX, GEX, REX, GenX VFR UK, all UK2000 airports, Mogwaisoft Shade, many Aerosoft Major Airports

 

And...

 

PMDG's 744X Queen of the skies.

 

Total outlay about £1500. Next i intend on getting a good Yoke and peddles.

Share this post


Link to post
Share on other sites
Guest jahman

I don't understand why folks insist installing SP1. After installing FSX, you either install SP2 (free) or Acceleration. Period. Cheers, - jahman.

Share this post


Link to post
Share on other sites

I have just purchased and began installing Acceleration. Exactly the same happens with this, it begins copying files, and as soon as it gets to fsxissue.jpgUploaded with ImageShack.us So basically i cannot use FSX with any recent addons, as i cannot upgade from the boxed version of fsx deluxe.


My system which is due for delivery on the 27th October 2011

 

Intel i5 2500k 4.5ghz

Asus GeForce GTX560ti 1024mb GDDR5

Gigabyte Z68AP-D3

Corsair Vengeance Blue 8gb 1600mhz

Seagate Baracuda 500GB 6GB/s 16mb Cache

Cooler Master Elite case

Cooler Master hyper 212 CPU fan

G7 780w PSU - I know i need to upgrade this!

32" BEKO HD LCD screen

 

FSX Acceleration + UTX, GEX, REX, GenX VFR UK, all UK2000 airports, Mogwaisoft Shade, many Aerosoft Major Airports

 

And...

 

PMDG's 744X Queen of the skies.

 

Total outlay about £1500. Next i intend on getting a good Yoke and peddles.

Share this post


Link to post
Share on other sites

I recently had to reinstall FSX GOLD, when I try to activate on line i get failed retry again.I have contacted MFSX support and they tell me I cannot activate because W7 64 bit is incompatable.This is nonsense as I have been using FSX GOLD on W7 64 bit for the last year.I have gone to regeditand it is on PartMgr. I am told to change my W7 to 32 bit. How will that effect my computer?Can anybody help?

Share this post


Link to post
Share on other sites
I recently had to reinstall FSX GOLD, when I try to activate on line i get failed retry again.I have contacted MFSX support and they tell me I cannot activate because W7 64 bit is incompatable.This is nonsense as I have been using FSX GOLD on W7 64 bit for the last year.I have gone to regeditand it is on PartMgr. I am told to change my W7 to 32 bit. How will that effect my computer?Can anybody help?
Read this thread.http://forum.avsim.net/topic/349950-microsoft-support-sucks/

System: MSFS2020-Premium Deluxe, P3D 5.0, ASUS Maximus XI Hero,  Intel i7-8086K o/c to 5.0GHz, Corsair AIO H115i Pro, Corsair Spec Omega Case,Nvidia GTX 1080 Ti 11Gb, Samsung 970 EVO M.2 SSD, 1Tb Samsung 860 EVO SSD, 32Gb Corsair Vengeance DDR4 3200Mhz RAM, EVGA 850+ Gold PSU,Win 10 Pro 64-bit, Samsung 43 UHD TV, LG 43UD79 43" 4K IPS Panel., Logitech X56 Hotas Stick and Throttle, Logitech/Saitek Flight Yoke System, Multi, Radio, Switch Panels

 

Share this post


Link to post
Share on other sites

Sorted. I had to 100% wipe my rig. Installed FSX, followed by Acceleration and all is now fine. Cheers.


My system which is due for delivery on the 27th October 2011

 

Intel i5 2500k 4.5ghz

Asus GeForce GTX560ti 1024mb GDDR5

Gigabyte Z68AP-D3

Corsair Vengeance Blue 8gb 1600mhz

Seagate Baracuda 500GB 6GB/s 16mb Cache

Cooler Master Elite case

Cooler Master hyper 212 CPU fan

G7 780w PSU - I know i need to upgrade this!

32" BEKO HD LCD screen

 

FSX Acceleration + UTX, GEX, REX, GenX VFR UK, all UK2000 airports, Mogwaisoft Shade, many Aerosoft Major Airports

 

And...

 

PMDG's 744X Queen of the skies.

 

Total outlay about £1500. Next i intend on getting a good Yoke and peddles.

Share this post


Link to post
Share on other sites

Thanks I will try that. I did speak to MSFSX twice and we kept going round in circles,basically they would not help.Bloody lot of use they were.

Share this post


Link to post
Share on other sites
I did speak to MSFSX twice and we kept going round in circles,basically they would not help.Bloody lot of use they were.
If they didn't have an 'End-of-Life' policy in place they would have to support DOS3.22, FS5, FS6, Word v1.0 and so on. Any business - at least in the IT world has to do this. MS has been producing this application (FSX) since roughly 1985, and making it backward-compatible all that time - and it certainly wasn't made for Windows 7: the decision to drop FSX and move to a cloud version - 'Flight' is driven by their estimation of the direction of current technology. We/you might not like it, but change happens. If it didn't - we'd all still be driving Ford model 'T' cars..

Share this post


Link to post
Share on other sites
Guest jahman
If they didn't have an 'End-of-Life' policy in place they would have to support DOS3.22, FS5, FS6, Word v1.0 and so on. Any business - at least in the IT world has to do this. MS has been producing this application (FSX) since roughly 1985, and making it backward-compatible all that time - and it certainly wasn't made for Windows 7: the decision to drop FSX and move to a cloud version - 'Flight' is driven by their estimation of the direction of current technology. We/you might not like it, but change happens. If it didn't - we'd all still be driving Ford model 'T' cars..
Although I agree with you in principle, the fact is Microsoft still sells FSX, thus FSX needs to be supported for a certain X years after date of last sale (or else you could argue Microsoft sells unsupported products). Cheers, - jahman.

Share this post


Link to post
Share on other sites

It needs to be supported - yes - but it is not supported when used on the Windows 7 platform. It was developed and certified for use on Windows 3, 3.1, W95, W98, 2000, etc - but MS have stated that it was not supported on W7. I have no problem with that.

Share this post


Link to post
Share on other sites

Thank you all.Solved the problem. Iclicked on previous versions, then scrolled down the list and clicked on W7. Voila it activated.Hope that helps.Zorba1

Share this post


Link to post
Share on other sites
Guest jahman
It needs to be supported - yes - but it is not supported when used on the Windows 7 platform. It was developed and certified for use on Windows 3, 3.1, W95, W98, 2000, etc - but MS have stated that it was not supported on W7. I have no problem with that, Jahman - you are in IT (I think), so why would you?
In the context of FSX (precious versions of FS have been obsoleted), it's not a good fit for a serious company like Microsoft to continue to sell products that are partially incompatible with their latest OS, when they could easily release a patch (and they should). This is especially true when the latest OS (a refinement of the previous OS and not a radical revolution like moving from DOS-based Windows to NT Kernel-based Windows was) is sold on the premise of compatibility with existing applications. Cheers, - jahman.

Share this post


Link to post
Share on other sites

  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
  • Donation Goals

    AVSIM's 2020 Fundraising Goal

    Donate to our annual general fundraising goal. This donation keeps our doors open and providing you service 24 x 7 x 365. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. We reset this goal every new year for the following year's goal.


    43%
    $10,910.00 of $25,000.00 Donate Now
×
×
  • Create New...